.container__site {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  vertical-align: top;
  width: 100%;
  min-height: calc(100vh - 100px);
  height: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 532px;
}

.header__video h1 {
  margin-top: 2rem;
  display: inline-block;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
}
.header__video h1 span{
  color: #f5505f;
}
.card__car__modelvideo-js {
  background-color: #0d0d0e;
}

.container__liveshop {
  width: 100%;
  padding-right: 2rem;
  max-width: 1360px;
}

.container__site .sidebar__form {
  min-width: 500px;
  width: auto;
  max-width: 500px;
  padding: 1rem 2rem 2rem;
  background-color: #1c1d1f;
  margin-top: 0;
  border-radius: 0;
  height: calc(100vh - 100px);
  min-height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  right: 0;
  top: 100px;
  z-index: 2;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
}

.options__cars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 1rem;
}
.options__cars ul {
  padding: 0;
  margin: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.options__cars ul li {
  list-style: none;
  width: 32%;
}

.card__car__model {
  border: 2px solid transparent;
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
  padding-top: 40px;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
}

.card__car__model strong {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 0.5rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
  text-align: center;
  font-weight: 400;
  font-size: 0.875rem;
}
.card__car__model strong b {
  font-weight: 700;
  font-size: 1.0625rem;
}
.card__car__model img {
  width: 100%;
  height: auto;
}
.card__car__model span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  line-height: 40px;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  letter-spacing: 0.0625em;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
  color: #010713;
}
.options__cars .card__car__model.selected,
.options__cars .card__car__model:hover {
  border-color: #000;
  cursor: pointer;
}
.options__cars .card__car__model.selected span,
.options__cars .card__car__model:hover span {
  background-color: #000;
  color: #fff;
}

.options__cars .card__car__model.disabled,
.options__cars .card__car__model.disabled:hover {
  border-color: #4c4c4c;
  cursor: pointer;
  pointer-events: none;
}
.options__cars .card__car__model.disabled span,
.options__cars .card__car__model.disabled:hover span {
  background-color: #4c4c4c;
  color: #fff;
}
.options__cars .card__car__model.disabled strong,
.options__cars .card__car__model.disabled:hover strong {
  color: rgba(255, 255, 255, 0.3);
}

.inner__sidebar__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.inner__form__chat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.chat__live {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  /* height: calc(100vh - 340px);
    max-height: calc(100vh - 340px);
    overflow-y: auto; */
}
.messages__chat {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* min-height: 420px; */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.message__chat__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.initial__user__message {
  width: 2rem;
  height: 2rem;
  color: #fff;
  border-radius: 50%;
  text-transform: uppercase;
  background-color: #6e6c6c;
  text-align: center;
  line-height: 2rem;
}
.message__content {
  padding-left: 1rem;
  width: 100%;
}
.message__author {
  font-size: 0.75rem;
  font-weight: 500;
  color: #afafaf;
}

.message__item__message {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.message__item__time {
  width: 100%;
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.75rem;
  font-weight: 400;
  color: #a8a8a8;
}

.inner__sidebar__form .btn__trigger__reserve {
  margin-bottom: 1.5rem;
}
.inner__sidebar__form .btn__trigger__join {
  margin-top: 0;
}

.divider__chat {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: inline-block;
}
.divider__chat:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 1px;
  width: 100%;
  background-color: #454648;
}
.divider__chat span {
  position: relative;
  z-index: 1;
  background-color: #1c1d1f;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 0.75rem;
}
.inner__messages__chat {
  min-height: 360px;
  max-height: 460px;
  overflow-y: auto;
  height: calc(100vh - 390px);
  max-height: calc(100vh - 390px);
}

.wrap__message__sender {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.message__sender__input {
  background-color: #ebe7e7;
  border-radius: 2rem;
  padding-left: 2rem;
  padding-right: 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.input__message {
  border: none;
  background-color: transparent;
  resize: none;
  overflow: hidden;
  min-height: 22px;
  height: 22px;
  max-height: 48px;
  width: 100%;
  outline: none;
  line-height: 1rem;
}
.send__message__user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 2.5rem;
  height: 2.5rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ba826e;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.message__reaction {
  border: none;
  background-color: transparent;
}

.register__modal {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  visibility: hidden;
  z-index: -10;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all linear 0.25s;
  -o-transition: all linear 0.25s;
  transition: all linear 0.25s;
}
.register__modal.open {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}

.inner__register__modal {
  max-width: 480px;
  background-color: #1c1d1f;
  width: 100%;
  padding: 2rem;
  position: relative;
}
.form__register {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.close__modal {
  background-color: transparent;
  border: none;
  position: absolute;
  right: 1rem;
  top: 1rem;
  padding: 0.25rem;
  cursor: pointer;
}
.close__modal svg {
  pointer-events: none;
}
.video-js {
  background-color: #0d0d0e;
}

.form__shop__progress {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  padding-top: 1rem;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* .shop__progress__step{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.shop__progress__step:before {
    position: absolute;
    content: "";
    left: 0;
    right: -20px;
    top: 1rem;
    height: 1px;
    width: 100%;
    background-color: #ba826e;
}
.shop__progress__step .block__step__circle{
    width: 2rem;
    height: 2rem;
    background-color: #fff;
    color: #ba826e;
    line-height: 2rem;
    text-align: center;
    border-radius: 1rem;
}
.shop__progress__step .block__step__circle .step__circle__success,
.shop__progress__step .block__step__circle .step__circle__icon{
    display: none;
} */
.block__form__shop {
  width: 100%;
}

.bar__progress {
  counter-reset: step;
  margin: 0;
  padding: 0;
  width: 100%;
}
.bar__progress li {
  list-style-type: none;
  float: left;
  width: 25%;
  position: relative;
  text-align: center;
  font-size: 0.75rem;
  color: #fff;
  padding-left: 5px;
}

.bar__progress li:before {
  content: counter(step);
  counter-increment: step;
  width: 2rem;
  height: 2rem;
  line-height: 30px;
  font-size: 14px;
  border: 2px solid transparent;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: white;
  color: #010713;
  font-weight: 500;
  font-family: Helvetica,sans-serif;
}
.bar__progress li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #C3002f;
  top: 15px;
  left: -50%;
  z-index: -1;
}

.bar__progress li:first-child:after {
  content: none;
}
.bar__progress li.active:before {
  background-color: #C3002f;
  border: 2px solid #000;
  color: transparent;
  -webkit-box-shadow: 0 0 0 2px #C3002f;
  box-shadow: 0 0 0 2px #C3002f;
}
.bar__progress li.completed:before {
  background-color: #C3002f;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: transparent;
  background-size: 16px;
  background-image: url("../img/icons/icon_step_completed.svg") !important;
}

.bar__progress li.active:first-child + li:after:not(.active) {
  background: white;
}
.bar__progress li:before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}
.bar__progress li:nth-of-type(1).active:before {
  background-image: url("../img/icons/icon_step_one.svg");
}
.bar__progress li:nth-of-type(2).active:before {
    background-image: url("../img/icons/icon__step__2.svg");
  }
  .bar__progress li:nth-of-type(3).active:before {
    background-image: url("../img/icons/icon__step__3.svg");
  }
  .bar__progress li:nth-of-type(4).active:before {
    background-image: url("../img/icons/icon__step__4.svg");
  }


.form__shop__step{
    display: none;
}
.form__group{
    margin-bottom: 1.5rem;
}
.form__shop__title{
    font-size: 1.25rem;
    color: #fff;
    font-weight: 700;
}
.form__shop__subtitle{
    color: #AFAFAF;
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 3rem;
}
.next__step__one{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.block__form__shop{
    height: 100%;
    overflow-y: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}
.indicator__text{
    font-size: 0.875rem;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}
.back__step{
    text-align: center;
    color: #BFBFBF;
    font-weight: 400;
    font-size: 0.75rem;
    font-family: 'Helvetica', sans-serif;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-decoration: underline;
    -webkit-transition: all linear 0.25s;
    -o-transition: all linear 0.25s;
    transition: all linear 0.25s;
    cursor: pointer;
}
.back__step:focus,
.back__step:hover{
    color: #ba826e;
}
.datepicker-cell.selected, .datepicker-cell.selected:hover{
    background-color: #ba826e;
}

.form__group__double{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.form__group__double .form-floating{
    width: 48%;
    max-width: 48%;
}
.openpay__brand{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 2rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.openpay__brand > p {
    width: 100%;
}
.openpay__brand__logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 40%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: 1rem;
    border-right: 1px solid #858585;
}
.openpay__brand__logo img{
    background-blend-mode: lighten;
    max-height: 40px;
}

.openpay__brand__shield{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 60%;
    font-size: 0.75rem;
    padding-left: 1rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.openpay__brand__shield img{
    max-width: 24px;
    margin-right: 1rem;
}
.cards__accepted img{
    max-height: 40px;
    max-width: 100%;
}
.btn__finalizar__pago{
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.block__resume{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.block__resume p{
    width: 50%;
    max-width: 50%;
    min-width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0.25rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.block__resume p small {
    font-size: 0.75rem;
    font-weight: 700;
    color: #BFBFBF;
}
.block__resume p span {
    font-size: 0.75rem;
    font-weight: 400;
    color: #fff;
    margin-top: 0.5rem;
}
.btn__finalizar__checkout{
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.btn__download__pdf{
    margin-top: 0;
    margin-bottom: 1rem;
}

.error__payment__message{
    bordeR: 1px solid #ba826e;
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2rem;
    margin-bottom: 1rem;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.error__payment__message svg {
    width: 2rem;
    height: 2rem;
    min-width: 2rem;
    margin-right: 0.5rem;
}
.error__payment__message p {
    font-size: 0.875rem;
    font-weight: 400;
}

.back__step{
    margin-top: 1rem;
}
#arena-chat, .arena-chat{
  height: 570px !important;
}
.style__ReactionsContainer-dNEAfe + a {
  height: 24px;
  background-image: url('https://www.nissan.com.mx/etc/designs/nissan_next_v4/24.10.52.NISSAN-8/common-assets/img/svg/nissan-next-logo-text.svg');
  background-repeat: no-repeat;
  background-size: auto 10px;
  background-position: center center;
  background-color: #1c1d1f;
}
.style__ReactionsContainer-dNEAfe + a svg{
  display: none;

}

@media screen and (min-width: 1200px) and (min-height: 840px) {
  .messages__chat {
    max-height: 500px;
  }
  .inner__messages__chat {
    max-height: calc(100vh - 300px);
  }
}

@media screen and (max-width: 1200px) {
    .card__car__model strong{
        font-size: 0.875rem;
    }
    .container__liveshop{
        padding-right: 0;
    }
    .card__car__model span{
        position: relative;
        display: inline-block;
        width: 100%;
        vertical-align: top;
    }
    .card__car__model strong b{
        font-size: 1rem;
    }
    .card__car__model img{
        line-height: 0;
        font-size: 0;
        display: inline-block;
        vertical-align: top;
    }
}
@media screen and (max-width: 1023px) {
    .container__site{
        width: 100%;
        min-height: calc(100vh - 60px);
        max-height: calc(100vh - 60px);
        padding: 1rem;
        padding-left: 0;
        padding-right: 0;
        margin-top: 60px;
        padding-top: 0;
        padding-bottom: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .container__site .sidebar__form{
        position: relative;
        top: 0;
    }
    .header__video{
        display: none;
    }
    .container__site .sidebar__form{
        min-width: 100%;
        height: calc(100vh - 60px);
    }
    .container__liveshop{
        padding-right: 0;
    }
    .options__cars{
        display: none;
    }
    .video-js {
        background-color: #1c1d1f;
    }
    
}

@media screen and (max-width: 640px) {
    .container__site .sidebar__form{
        padding-left: 0;
        padding-right: 0;
        min-height: auto;
        height: calc(100vh - calc(100vw / 56.29));
        padding-bottom: 0;
        overflow: hidden;
    }
    .inner__sidebar__form{
        height: calc(50vh + 32px);
    }
    .message__item__time{
        display: none;
    }
    .inner__messages__chat{
        min-height: 200px;
        max-height: 200px;
    }
    .inner__sidebar__form .btn__trigger__reserve{
        margin-bottom: 0.5rem;
    }
    .divider__chat{
        margin-top: 0.25rem;
        margin-bottom: 0.25rem;
    }
    .wrap__message__sender,
    .inner__messages__chat{
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .register__modal{
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }
    .inner__register__modal{
        border-radius: 1rem 1rem 0 0;
    }
    .form__shop__step{
        overflow: hidden;
    }
    .container__site .sidebar__form{
        position: static;
    }
    body{
        height: 100vh;
        overflow: hidden;

    }
    
    
}
